Subject: Re: [Dhcpv6bis] [dhcpv6bis] #153 (XML 3315): requirement level of DAD is inconsistent between RFC3315(and bis) and RFC4862

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Mon, 02 May 2016 19:41:08 -0000

#153: requirement level of DAD is inconsistent between RFC3315(and bis) and
RFC4862

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed

Comment:

 I changed the text slightly to use MUST and refer to RFC 4862 Section 5.4
 exceptions:

    The client MUST perform duplicate address detection as per
    [RFC4862] Section 5.4, which does list some exceptions, on
    each of the received addresses in any IAs, on which it has
    not performed duplicate address detection during processing
    of any of the previous Reply messages from the server.

-- 
-------------------------------+------------------------------------
 Reporter:  [email-masked]  |       Owner:  [email-masked]
     Type:  errata             |      Status:  closed
 Priority:  P3 major           |   Milestone:
Component:  XML 3315           |  Resolution:  fixed
 Keywords:                     |    Due Date:  31/12/2015
-------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/153#comment:5>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>